» Ubuntu » パッケージ

Error

two or more packages specified (gtk-doc-tools natty)